<!DOCTYPE html>
<html lang="en">
<head>
<title>EduMat |Autores</title>
<meta charset="utf-8">
<link rel="stylesheet" href="css/reset.css" type="text/css" media="all">
<link rel="stylesheet" href="css/layout.css" type="text/css" media="all">
<link rel="stylesheet" href="css/style.css" type="text/css" media="all">
<script type="text/javascript" src="js/jquery-1.5.2.js" ></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/cufon-replace.js"></script>
<script type="text/javascript" src="js/Molengo_400.font.js"></script>
<script type="text/javascript" src="js/Expletus_Sans_400.font.js"></script>
<!--[if lt IE 9]>
<script type="text/javascript" src="js/html5.js"></script>
<style type="text/css">.bg, .box2{behavior:url("js/PIE.htc");}</style>
<![endif]-->
</head>
<body id="page4">
<div class="body1">
  <div class="main">
    <!-- header -->
    <header>
      <div class="wrapper">
        <nav>
          <ul id="menu">
           <li><a href="index.html">INICIO</a></li>
            <li><a href="courses.html">CONTENIDOS</a></li>
            <li><a href="admissions.html">GUIA</a></li>
            <li><a href="teachers.html">AUTORES</a></li>
            <li class="end"><a href="contacts.html">ACERCA DE</a></li>
          </ul>
        </nav>
        <ul id="icons">
          <li><a href="#"><img src="images/icons1.jpg" alt=""></a></li>
          <li><a href="#"><img src="images/icons2.jpg" alt=""></a></li>
        </ul>
      </div>
      <div class="wrapper">
        <h1><a href="index.html"> <img src="images/trofeos.png" alt=""></a></h1>
      </div>
      <div id="slogan"> Recurso educativo abierto <span>EduMat-Matematica</span> </div>
    </header>
    <!-- / header -->
  </div>
</div>
<div class="body2">
  <div class="main">
    <!-- content -->
    <section id="content">
      <div class="box1">
        <div class="wrapper">
          <article class="col1">
            <div class="pad_left1">
              <h2 class="pad_bot1">CREADORES</h2>
            </div>
            <div class="wrapper pad_bot2">
              <figure class="left marg_right1"><img src="images/jj.jpg" alt=""></figure>
              <p class="pad_top2"><strong> Conoceme </strong><br>
                Mi nombre es  Juan Carlos Chacho Castro, estudiante de sexto ciclo de la carrera de  pedagogía en las ciencias experimentales-Informática de la Universidad Nacional de Loja, por este medio me permito integrar mis conocimientos, esperando sea de gran ayuda a la formación para el proceso de enseñanza-aprendizaje de los niños y niñas.

</p>
              <p class="pad_left1 pad_bot1"> “La educación tiene que poder dar a un hombre una base que le permita conocerse a sí mismo, a su historia, así como a la naturaleza de la que forma parte para ayudar al individuo a trazarse un sólido sentido de la vida”</p>
              <p>  </p>
          
            </div>

            <div class="wrapper pad_bot2">
              <figure class="left marg_right1"><img src="images/fkatty.jpg" alt=""></figure>
              <p class="pad_top2"><strong> Conoceme </strong><br>
                Mi nombre es Katty Alexandra Chocho Esparza, estudiante de sexto ciclo de la carrera de  pedagogía en las ciencias experimentales-Informática de la Universidad Nacional de Loja, por este medio me permito integrar mis conocimientos, esperando sea de gran ayuda a la formación para el proceso de enseñanza-aprendizaje de los niños y niñas.

</p>
              <p class="pad_left1 pad_bot1"> “La educación es lo que sobrevive cuando todo lo aprendido se olvida" Skinner.
</p>
              <p>  </p>
           
            </div>

            <div class="wrapper pad_bot2">
              <figure class="left marg_right1"><img src="images/fanas.jpg" alt=""></figure>
              <p class="pad_top2"><strong> Conoceme </strong><br>
                Mi nombre es Ana Lucia Sanmartin Sarango, estudiante de sexto ciclo de la carrera de  pedagogía en las ciencias experimentales-Informática de la Universidad Nacional de Loja, por este medio me permito integrar mis conocimientos, esperando sea de gran ayuda a la formación para el proceso de enseñanza-aprendizaje de los niños y niñas.

</p>
              <p class="pad_left1 pad_bot1"> “La educación no cambia el mundo, cambia a las personas que van a cambiar el mundo" Paulo Freire.</p>
              <p>  </p>

           
            </div>
            
            <div class="wrapper pad_bot2">
              <figure class="left marg_right1"><img src="images/fanag.jpg" alt=""></figure>
              <p class="pad_top2"><strong> Conoceme </strong><br>
                Mi nombre es Ana Zuleika Guevara Preciado, estudiante de sexto ciclo de la carrera de  pedagogía en las ciencias experimentales-Informática de la Universidad Nacional de Loja, por este medio me permito integrar mis conocimientos, esperando sea de gran ayuda a la formación para el proceso de enseñanza-aprendizaje de los niños y niñas.

</p>
              <p class="pad_left1 pad_bot1"> “La educación es el arma más poderosa que puedes usar para cambiar al mundo" - Nelson Mandela.</p>
              <p>  </p>

           
            </div>
            
            
                    



          </article>
          
        </div>
      </div>
    </section>
    <!-- content -->
    <!-- footer -->
     <footer>
      <div class="wrapper">
        <div class="pad1">
          <div class="pad_left1">
            <div class="wrapper">
              <article class="col_1">
                <h3>Datos:</h3>
                <p class="col_address"><strong>
                  Pais:<br>
                  Ciudad:<br>
                  Dirección:<br>
                  Email:</strong>

                </p>

                <p>
                  Ecuador<br>
                  Loja<br>
                  Cdla La Argelia:Av. Pío J<br>
                  <a href="#"> edu.mat.2021@gmail.com</a>
                </p>
              </article>
              
            </div>
            <div class="wrapper">
              <article class="call"> <span class="call1">Número de telefono: </span><span class="call2">1-800-567-8934</span> </article>
              <article class="col_4 pad_left2">Copyright &copy; <a href="#">Domain Name</a> All Rights Reserved<br>
                Design by <a target="_blank" href="http://www.templatemonster.com/">TemplateMonster.com</a></article>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- / footer -->
  </div>
</div>
<script type="text/javascript">Cufon.now();</script>
</body>
</html>